.animate-fadeup {
  opacity: 0;
}

.animate-fadeup.visible {
  animation: fadeUp 1.5s ease-out forwards;
}

@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(30px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* About Hero Section */
.about-hero-section {
  height: 920px;
}

.about-hero-section .background-banner {
  position: relative;
  background-image: url(../blanc/about/top_banner.webp);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
}

.about-hero-section .background-banner::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.2);
}

.about-hero-section .background-banner>* {
  position: relative;
  z-index: 1;
}

.about-hero-section .background-banner .banner-content-wrapper {
  position: absolute;
  left: 5%;
  top: 80%;
  transform: translateY(-50%);
}

.about-hero-section .background-banner .banner-content-wrapper .title {
  color: #ffffff;
  font-size: 50px;
  font-family: 'Inter';
  font-weight: 200;
  letter-spacing: -0.02em;
  margin-bottom: 20px;
  line-height: 40px;
}

.about-hero-section .background-banner .banner-content-wrapper .title label {
  font-family: 'Montserrat';
  font-weight: 500;
  letter-spacing: -0.04em;
}

.about-hero-section .background-banner .banner-content-wrapper .disc {
  color: #fefefe;
  font-size: 25px;
  font-family: 'Inter';
}

@media (max-width: 768px) {
  .about-hero-section {
    height: 100vh;
  }

  .about-hero-section .background-banner .banner-content-wrapper {
    top: 80%;
  }

  .about-hero-section .background-banner .banner-content-wrapper .title {
    font-size: 30px;
  }

  .about-hero-section .background-banner .banner-content-wrapper .disc {
    font-size: 16px;
  }
}

/* Our Story Hero Section */
.our-story-hero-section {
  height: 580px;
}

.our-story-hero-section .background-banner {
  position: relative;
  background-image: url(../blanc/about/we_began.webp);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
}

.our-story-hero-section .background-banner::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.2);
}

.our-story-hero-section .background-banner>* {
  position: relative;
  z-index: 1;
}

.our-story-hero-section .background-banner .banner-content-wrapper {
  position: absolute;
  left: 5%;
  top: 80%;
  transform: translateY(-50%);
}

.our-story-hero-section .background-banner .banner-content-wrapper .title {
  color: #ffffff;
  font-size: 30px;
  font-family: 'Inter';
  font-weight: 300;
  line-height: 30px;
  letter-spacing: -0.04em;
  margin-bottom: 10px;
}

.our-story-hero-section .background-banner .banner-content-wrapper .title label {
  font-family: 'Montserrat';
  font-weight: 400;
  letter-spacing: -0.04em;
}

.our-story-hero-section .background-banner .banner-content-wrapper .disc {
  color: #fefefe;
  font-size: 20px;
  font-family: 'Inter';
}


@media (max-width: 768px) {
  .our-story-hero-section {
    height: 50vh;
  }

  .our-story-hero-section .background-banner .banner-content-wrapper {
    top: 70%;
  }

  .our-story-hero-section .background-banner .banner-content-wrapper .title {
    font-size: 22px;
  }

  .our-story-hero-section .background-banner .banner-content-wrapper .disc {
    font-size: 14px;
  }
}

@media (max-width: 576px) {  
  .our-story-hero-section .background-banner .banner-content-wrapper {
    top: 65%;
  }

  .our-story-hero-section .background-banner .banner-content-wrapper .title {
    font-size: 18px;
  }
}

/* We Grow Section */
.we-grow-section {
  height: 750px;
}

.we-grow-section .background-banner {
  position: relative;
  background-image: url(../blanc/about/we_grow.webp);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
}

.we-grow-section .background-banner::after {
  content: "";
  position: absolute;
  inset: 0;
  /* background: rgba(0, 0, 0, 0.3); */
}

.we-grow-section .background-banner>* {
  position: relative;
  z-index: 1;
}

.we-grow-section .background-banner .banner-content-wrapper {
  position: absolute;
  left: 5%;
  top: 85%;
  transform: translateY(-50%);
}

.we-grow-section .background-banner .banner-content-wrapper .title {
  color: #ffffff;
  font-size: 30px;
  font-family: 'Inter';
  font-weight: 300;
  letter-spacing: -0.04em;
  margin-bottom: 10px;
}

.we-grow-section .background-banner .banner-content-wrapper .title label {
  font-family: 'Montserrat';
  font-weight: 400;
  letter-spacing: -0.04em;
}

.we-grow-section .background-banner .banner-content-wrapper .disc {
  color: #fefefe;
  font-size: 20px;
  font-family: 'Inter';
}

@media (max-width: 768px) {
  .we-grow-section {
    height: 50vh;
  }

  .we-grow-section .background-banner .banner-content-wrapper {
    top: 70%;
  }

  .we-grow-section .background-banner .banner-content-wrapper .title {
    font-size: 22px;
  }

  .we-grow-section .background-banner .banner-content-wrapper .disc {
    font-size: 14px;
  }
}

@media (max-width: 576px) {  
  .we-grow-section .background-banner .banner-content-wrapper {
    top: 65%;
  }

  .we-grow-section .background-banner .banner-content-wrapper .title {
    font-size: 18px;
  }
}

.we-grow-section .video-content {
  background-image: url(../blanc/about/stairs.webp);
  background-size: cover;
  background-color: antiquewhite;
  padding: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 991px) {
  .we-grow-section .video-content {
    display: none !important;
  }
}

.team-photo-description {
  background-color: #977A64;
  color: #FEFEFE;
  height: 100%;
  display: flex;
  align-items: end;
  font-family: 'system-ui';
  font-size: 30px;
  font-weight: 300;
}

.team-photo-description .team-photo-wrapper {
  padding: 20px;
}

.team-photo-description .team-text {
  font-family: 'Inria Serif';
  font-size: 30px;
  letter-spacing: -0.03em;
}

@media (max-width: 768px) {
  .team-photo-description .team-text {
    font-size: 22px;
  }
}

.vision-title {
  font-size: 35px;
  line-height: 40px;
  letter-spacing: -0.05em;
  color: #2f2f2f;
  font-family: 'Inter';
}

.vision-title label {
  font-style: italic;
  font-weight: bold;
  color: #7F6C6C;
  font-family: 'Inria serif';
}

.our-vision-section .container .row {
  margin: 0px;
}

.our-vision-bg-wrapper {
  margin-top: 80px;
}

@media (max-width: 768px) {
  .vision-title {
    margin-top: 20px;
    font-size: 20px;
    line-height: 30px;
  }

  .our-vision-section .container .row {
    margin: 0px;
  }

  .our-vision-bg-wrapper {
    margin-top: 20px;
  }
}

.our-vision-square {
  gap: 10px;
}

.our-vision-square .square {
  opacity: 0.5;
  width: 50px;
  height: 50px;
  background-color: #C8A974;
}

@media (max-width: 768px) {
  .our-vision-square {
    display: none !important;
  }
}

.our-mission-left-section {
  padding: 30px;
  background-color: #F3F0EA;
  height: 600px
}

.our-mission-left-section .title-style-left .pre-title-area .pre-title {
  color: #7F6C6C !important;
  font-family: 'Inter';
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -0.05em;
}

.our-mission-title {
  margin-top: 20px;
  font-size: 55px;
  font-weight: bold;
  font-family: 'Inter';
  letter-spacing: -0.03em;
  color: #2f2f2f;
  line-height: 50px;
}

.our-mission-title label {
  color: #7F6C6C;
}

.our-mission-right-section {
  background-color: #F5F4F0;
}


.mission-list {
  padding-bottom: 20px;
  border-bottom: 1px solid rgb(47 47 47 / 25%);
}

.mission-list h3 {
  font-size: 35px;
  font-family: "Inter";
  font-weight: bold;
  letter-spacing: -0.03em;
  color: #2f2f2f;
}

.mission-list span {
  font-size: 25px;
  font-family: "Inter";
  letter-spacing: -0.03em;
  color: #7F6C6C;
}

.our-mission-right-section {
  height: 600px;
  padding: 30px
}

.our-mission-disc {
  font-size: 20px;
  color: #7F6C6C;
  letter-spacing: -0.03em;
}

.our-mission-disc span {
  font-weight: bold;
}

@media (max-width: 768px) {
  .our-mission-left-section {
    height: 300px
  }

  .our-mission-title {
    font-size: 40px;
  }

  .our-mission-disc {
    font-size: 16px;
  }

  .mission-list h3 {
    margin-bottom: 10px;
  }

  .mission-list h3 {
    font-size: 25px;
  }

  .mission-list span {
    font-size: 16px;
  }
}

.value-quotes-header {
  font-size: 20px;
  font-style: italic;
  margin-bottom: 40px !important;
  letter-spacing: -0.03em;
  line-height: 30px;
  color: #2f2f2f;
  opacity: 0.8;
}

.value-quotes-sub {
  font-size: 20px;
  margin-bottom: 40px !important;
  letter-spacing: -0.03em;
  line-height: 30px;
  color: #2f2f2f;
  opacity: 0.8;
}

.ceo-quotes-header {
  font-size: 20px;
  font-style: italic;
  font-family: 'Inter';
  margin-bottom: 40px !important;
  letter-spacing: -0.03em;
  line-height: 30px;
  color: #2f2f2f;
  opacity: 0.8;
}

.ceo-quotes-sub {
  font-size: 20px;
  font-family: 'Inter';
  margin-bottom: 40px !important;
  letter-spacing: -0.03em;
  line-height: 30px;
  color: #2f2f2f;
  opacity: 0.8;
}

@media (max-width: 768px) {
  .value-quotes-header {
    font-size: 16px;
    margin-bottom: 20px !important;
  }

  .value-quotes-sub {
    font-size: 16px;
    margin-bottom: 20px !important;
  }

  .ceo-quotes-header {
    font-size: 16px;
    margin-bottom: 20px !important;
  }

  .ceo-quotes-sub {
    font-size: 16px;
    margin-bottom: 20px !important;
  }
}


/* PRINCIPLES SECTION */
.principles-upper-section {
  padding: 30px;
}

.principles-bottom-section {
  padding: 30px;
}

.c4-list {
  padding: 20px;
}

.c4-list h3 {
  color: #2f2f2f;
  font-size: 30px;
  font-family: "Inria Serif", serif;
  font-style: italic;
  font-weight: bold;
  letter-spacing: -0.05em;
}

.c4-list span {
  color: #2f2f2f;
  opacity: 0.8;
  font-size: 22px;
  font-family: "Inter", serif;
  letter-spacing: -0.05em;
}


@media (max-width: 768px) {
  .principles-bottom-section {
    flex-direction: column;
  }
}

@media (max-width: 991px) {
  .principles-bottom-section {
    flex-direction: column;
  }
}

.principle-header-wrapper {
  display: flex;
  align-items: center;
}

.c4-wrapper {
  position: relative;
  display: flex;
  align-items: flex-end;
  height: 160px;
  width: 180px;
  margin-right: 20px;
}

.c4-wrapper .c-text {
  color: #2f2f2f;
  font-size: 160px;
  font-family: "Inria Serif", serif;
  font-weight: bold;
  line-height: 1;
}

.c4-wrapper .num-text {
  color: #2f2f2f;
  font-size: 120px;
  font-family: "Inria Serif", serif;
  font-weight: bold;
  line-height: 1;
}

.c4-wrapper .upper-text {
  position: absolute;
  top: 30px;
  right: 0;
  font-size: 16px;
  color: #7F6C6C;
  letter-spacing: -0.05em;
}

.principle-title {
  color: #2f2f2f;
  font-size: 45px;
  font-weight: 500;
  line-height: 50px;
  letter-spacing: -0.05em;
}

.principle-title span {
  color: #7F6C6C;
  font-weight: bold;
  letter-spacing: -0.05em;
}

@media (max-width: 768px) {
  .principles-upper-section {
    padding: 15px;
  }

  .principles-bottom-section {
    padding: 15px;
  }

  .c4-list {
    padding: 5px;
  }

  .c4-wrapper {
    height: 75px;
    width: auto;
    margin-right: 50px;
  }

  .c4-list h3 {
    font-size: 22px;
    margin-bottom: 0px;
  }

  .c4-list span {
    font-size: 16px;
  }

  .c4-wrapper .c-text {
    font-size: 80px;
  }

  .c4-wrapper .num-text {
    font-size: 60px;
  }

  .c4-wrapper .upper-text {
    font-size: 11px;
    top: 0;
    right: -20px;
  }

  .principle-title {
    font-size: 24px;
    line-height: 30px;
  }

  .value-quotes-header {
    font-size: 16px;
    margin-bottom: 20px !important;
  }

  .value-quotes-sub {
    font-size: 16px;
    margin-bottom: 20px !important;
  }

  .ceo-quotes-header {
    font-size: 16px;
    margin-bottom: 20px !important;
  }

  .ceo-quotes-sub {
    font-size: 16px;
    margin-bottom: 20px !important;
  }
}